/*!
	Theme Name: Skeleton Theme Child
	Theme URI: http://cmsmart.net
	Author: DJDezignz
	Author URI: http://djdezignz.com
	Description: This is a child theme of skeleton theme to be used for development of custom themes
	Version: 1.0.0
	Template: skeleton-theme-store
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: skeleton-theme-store
	Tags: responsive, custom-menu, custom-header, post-formats
*/

/* ============================== */
/* ::::::::: Misc Styles :::::::: */
/* ============================== */

:root{
	--max-cont-diff: calc((100% - var(--max-cont-width)) / 2);
	--max-cont-diff-bg: calc((100vw - var(--max-cont-width)) / 2);
}
.btn{
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}
.bg-fixed{
	background-attachment: fixed!important;
}

/* ================================ */
/* ::::::::: Header Styles :::::::: */
/* ================================ */

nav .nav{
	margin-top: 8px;
}
nav .nav>li.sep:last-child, 
.top_bar .nav>li.sep:last-child{
	display: none;
}
.logo{
	padding: 20px 0;
}
.logo_small.max_width{
	max-width: 150px;
}
nav .nav>li.sep>a{
	padding: 19.4px 0;
	color: #5ea2b8;
}
nav .nav>li>a, 
.top_bar .nav>li>a, 
.search_bar{
	font-weight: normal;
	text-transform: uppercase;
}
@media(min-width: 980px){
	nav .nav>li ul{
		padding-top: 5px;
		padding-bottom: 5px;
	}
}
nav .nav>li ul a{
	padding: 5px 15px;
}

/* ======================================= */
/* ::::::::: Custom Header Styles :::::::: */
/* ======================================= */

/* ==================================== */
/* ::::::::: Breadcrumb Styles :::::::: */
/* ==================================== */

/* ============================== */
/* ::::::::: Body Styles :::::::: */
/* ============================== */

.sldr-area{
	position: relative;
	padding-top: 60px;
	z-index: 1;
}
.sldr-area:after{
	position: absolute;
	top: 0;
	background: url(https://brightmedspa.com/wp-content/uploads/2023/01/sldr-bg.png) no-repeat center/cover;
	width: 100%;
	height: 100%;
	-webkit-clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
    clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
	z-index: -1;
}
.sldr-area .inner_cont{
	position: relative;
}
.sldr-area .inner_cont:before{
	content: 'EYE SPA + MEDICAL AESTHETICS';
	position: absolute;
	left: -20px;
	bottom: 50px;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
	color: rgb(54,54,54);
}
.sldr-area *:not(.btn){
	color: #fff;
}
.sldr-area .vc_column_container:last-child .vc_column-inner{
	background: #5ea2b899;
	padding: 35px 35px 25px;
	margin-bottom: -25px;
}
.sldr-area h1{
	text-transform: uppercase;
}
.sldr-area h1:before,
.sldr-area h1:after{
	content: '';
	border: 3px solid #fff;
	display: block;
	width: 160px;
}
.sldr-area h1:before{
	margin-bottom: 20px;
}
.sldr-area h1:after{
	margin-top: 20px;
}
.sldr-area h1>strong{
	display: block;
	font-weight: 300;
	font-size: 1.4em;
	line-height: 1;
}
.sldr-area h4{
	max-width: 400px;
}

.djslider.owl-carousel .owl-stage-outer{
	overflow: initial;
}
.sld{
	position: relative;
	padding-top: 60px;
	z-index: 1;
}
.sld .cont{
	width: 42.66666667%;
}
.sld:after{
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
    clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
	z-index: -1;
}
.djslider .sld_2:after{
	background-position: top center;
}
.djslider .sld_4:after,
.djslider .sld_5:after{
	background-position: var(--max-cont-diff-bg) top;
}
.sld .inner_cont{
	position: relative;
	display: flex;
}
.sld .inner_cont:before{
	content: 'EYE SPA + MEDICAL AESTHETICS';
	position: absolute;
	left: -35px;
	bottom: 50px;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
	color: rgb(54,54,54);
}
.sld *:not(.btn){
	color: #fff;
}
.sld .cont{
	background: #5ea2b899;
	padding: 35px 35px 60px;
	margin-bottom: -25px;
	min-height: 500px;
}
.sld .cont :first-child{
	margin-top: 0;
}
.sld .cont :last-child{
	margin-bottom: 0;
}
.sld h1{
	text-transform: uppercase;
}
.sld h1:before,
.sld h1:after{
	content: '';
	border: 3px solid #fff;
	display: block;
	width: 160px;
}
.sld h1:before{
	margin-bottom: 20px;
}
.sld h1:after{
	margin-top: 20px;
}
.sld h1>strong{
	display: block;
	font-weight: 300;
	font-size: 1.4em;
	line-height: 1;
}
.sld h4{
	max-width: 400px;
}
.sld_1 .inner_cont,
.sld_3 .inner_cont,
.sld_4 .inner_cont,
.sld_5 .inner_cont{
	justify-content: flex-end;
}
.djslider.owl-theme .owl-dots{
	max-width: var(--max-cont-width);
	margin: 30px auto 0;
	text-align: left;
	padding: 0 15px;
}
.owl-theme .owl-nav.disabled + .owl-dots{
	margin-top: 30px;
}
.djslider.owl-theme .owl-dots .owl-dot span, 
.djslider.owl-theme .owl-dots .owl-dot.active span, 
.djslider.owl-theme .owl-dots .owl-dot:hover span{
	background: #76b0c3;
	opacity: .3;
	width: 15px;
	height: 15px;
}
.djslider.owl-theme .owl-dots .owl-dot.active span, 
.djslider.owl-theme .owl-dots .owl-dot:hover span{
	opacity: 1;
}
.sld_2 .cont{
	margin-left: 50px;
}
.sld_2 h1{
	max-width: 400px;
}
.sld_2 h1>strong,
.sld_3 h1>strong,
.sld_4 h1>strong,
.sld_5 h1>strong{
	font-size: 1em;
}
.sld_5 h1>strong{
	display: inline;
}
.sld_5 .cont{
	width: 80%;
	min-height: 265px;
	margin-top: 235px;
}

.bright-cont h3{
	max-width: 915px;
	padding-left: 50px;
	line-height: 1.5;
}
.wpb-content-wrapper>div:not(.vc_row)>.vc_row.treatments-cont{
	--background-position: center bottom!important;;
}
.treatments-cont{
	position: relative;
	z-index: 1;
}
.treatments-cont+.vc_row{
	padding-bottom: 135px;
}
.treatments-cont:after{
	position: absolute;
	top: 0;
	--background: url(https://brightmedspa.com/wp-content/uploads/2023/01/treatments-bg.png) no-repeat center/cover;
	width: 100%;
	height: 100%;
	-webkit-clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
    clip-path: polygon(calc((100% - 1200px) / 2) 0, 100% 0, 100% calc(100% + 25px), calc((100% - 1200px) / 2) calc(100% + 25px));
	z-index: -1;
}
.treatments-cont .inner_cont{
	position: relative;
}
.treatments-cont .inner_cont:before{
	content: 'TREATMENTS & PRODUCTS';
	position: absolute;
	left: -20px;
	top: 0;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.treatments-cont .vc_column_container>.vc_column-inner:before{
	content: '';
	border: 3px solid #5ea2b850;
	display: block;
	width: 160px;
	margin-left: 50px;
}
.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper{
	display: flex;
	padding: 35px 0;
}
.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper>*{
	display: flex;
	padding: 0 50px;
}
.treatments-cont *{
	text-transform: uppercase;
}
.treatments-cont p:before{
	content: '+';
	color: #5ea2b8;
	display: inline-block;
	margin-right: 5px;
	font-size: 1.2em;
}
.am-cont{
	padding-top: 35px;
	position: relative;
	z-index: 1;
}
.am-cont .inner_cont{
	position: relative;
}
.am-cont .inner_cont:before{
	content: 'ABBY JAKOB';
	position: absolute;
	left: -20px;
	top: 50%;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.am-cont .vc_column_container:nth-child(2) .vc_column-inner{
	background: #5ea2b885;
    padding: 125px 35px 0 85px;
	width: calc(100% + 100px);
    margin-top: -125px;
	margin-bottom: 10px;
    margin-left: -50px;
}
.am-cont img{
	position: relative;
	z-index: 1;
}
.am-cont .vc_column_container:nth-child(2) *{
	color: #fff;
}
.am-cont .vc_column_container:nth-child(2) h2{
	text-transform: uppercase;
}
.am-cont .vc_column_container:nth-child(2) h2:before,
.am-cont .vc_column_container:nth-child(2) h2:after{
	content: '';
	border: 3px solid #fff;
	display: block;
	width: 160px;
}
.am-cont .vc_column_container:nth-child(2) h2:before{
	margin-bottom: 20px;
}
.am-cont .vc_column_container:nth-child(2) h2:after{
	margin-top: 20px;
}
.am-cont .vc_column_container:nth-child(2) h2>strong{
	font-weight: normal;
	display: block;
}
.am-cont .vc_column_container:last-child .vc_column-inner{
	padding: 25px 35px 0;
}
.am-cont .vc_column_container:last-child *:not(.btn){
	color: #5ea2b8;
}
.tstm-cont .wpb_text_column{
	margin-top: -50px;
}
.tstm-cont .inner_cont{
	position: relative;
}
.tstm-cont .inner_cont:before{
	content: 'TESTIMONIALS';
	position: absolute;
	left: -20px;
	top: 50%;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.testi_cont:before{
	content: '';
	border: 3px solid #5ea2b850;
	display: block;
	width: 160px;
	margin-bottom: 35px;
}
.testi_cont,
.testi_ref_cont{
	text-align: left;
	line-height: 2;
}
.testi_cont p{
	margin-bottom: 25px;
}
.testi_cont p:last-child{
	margin-bottom: 0;
}
.discover-cont{
	position: relative;
	z-index: 10;
}
.discover-cont .vc_column_container .vc_column-inner{
	background: #5ea2b885;
    padding: 35px 50px 0;
	margin-bottom: 10px;
}
.discover-cont>div>.vc_column_container{
	padding: 0 15px;
}
.discover-cont *:not(.btn){
	color: #fff;
}
.discover-cont h3{
	max-width: 1000px;
	font-weight: 300;
}
.discover-cont h3:before{
	content: '';
	border: 3px solid #fff;
	display: block;
	width: 160px;
	margin-bottom: 20px;
}
.discover-cont h3>strong{
	font-weight: 400;
}
.fowmb-cont{
	position: relative;
	z-index: 10;
	padding-top: 100px;
}
.fowmb-cont img{
	margin-right: -5px;
}
.fowmb-cont .inner_cont{
	position: relative;
}
.fowmb-cont .inner_cont:before{
	content: 'HOW CAN WE HELP YOU?';
	position: absolute;
	left: -20px;
	top: 20%;
	white-space: nowrap;
	writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.fowmb-cont>div>.vc_column_container:last-child>.vc_column-inner{
	padding-left: 65px;
}
.fowmb-cont h2{
	text-transform: uppercase;
	font-weight: 300;
}
.fowmb-cont h4{
	color: #5ea2b8;
	max-width: 430px;
	line-height: 1.35;
}
.fowmb-cont h2 strong{
	display: block;
	color: #5ea2b8;
	font-weight: 400;
	font-size: 1.3em;
	line-height: 1;
}
.fowmb-cont .vc_column_container:nth-child(2) h2:before,
.fowmb-cont .vc_column_container:nth-child(2) h2:after{
	content: '';
	border: 3px solid #5ea2b820;
	display: block;
	width: 160px;
}
.fowmb-cont .vc_column_container:nth-child(2) h2:before{
	margin-bottom: 20px;
}
.fowmb-cont .vc_column_container:nth-child(2) h2:after{
	margin-top: 20px;
}
.fowmb-cont img{
	margin-top: -160px!important;
	margin-bottom: -270px!important;
	position: relative;
	z-index: 1;
}
.page-services .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:first-child, 
.page-services .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:first-child, 
.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child{
	padding-left: 50px;
}
.page-services .wpb-content-wrapper>.vc_row:first-child h1,
.page-services .wpb-content-wrapper>.vc_row:first-child h2,
.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child h1,
.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child h2{
	text-transform: uppercase;
}
.mpt-cont{
	position: relative;
	z-index: 10;
}
.mpt-cont .inner_cont{
	position: relative;
}
.mpt-cont .inner_cont:before {
    content: 'MEDICAL AESTHETICS TREATMENTS';
    position: absolute;
    left: -20px;
    top: 15%;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.mpt-cont .vc_column_container:first-child>.vc_column-inner{
	margin-bottom: -75px;
}
.mpt-cont .vc_column_container:last-child>.vc_column-inner{
	padding-left: 65px;
}
.mpt-cont .vc_column_container:last-child>.vc_column-inner:before{
	content: '';
	border: 3px solid #5ea2b850;
	display: block;
	width: 160px;
	margin-bottom: 35px;
}
.mpt-cont h3{
	text-transform: uppercase;
}
.mpt-cont h3:before{
	content: '+';
	color: #5ea2b8;
	display: inline-block;
	margin-right: 5px;
}
.demt-cont .vc_column_container .vc_column-inner>.wpb_wrapper{
	background: #5ea2b885;
    padding: 35px 50px;
	margin-bottom: 10px;
}
.demt-cont *:not(.btn){
	color: #fff;
}
.demt-cont h3{
	max-width: 1000px;
	font-weight: 300;
}
.demt-cont h3:before{
	content: '';
	border: 3px solid #fff;
	display: block;
	width: 160px;
	margin-bottom: 20px;
}
.demt-cont h3>strong{
	font-weight: 400;
}
.demts-cont .vc_column_container:first-child>.vc_column-inner{
	padding-left: 65px;
}
.demts-cont .inner_cont{
	position: relative;
}
.demts-cont .inner_cont:before {
    content: 'DRY YEY MANAGEMENT + TREATMENTS';
    position: absolute;
    left: -20px;
    top: 15%;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.demts-cont .vc_column_container:first-child>.vc_column-inner{
	margin-top: -45px;
}
.demts-cont .vc_column_container:last-child>.vc_column-inner{
	margin-top: 45px;
}
.demts-cont h3{
	text-transform: uppercase;
}
.demts-cont h3:before{
	content: '+';
	color: #5ea2b8;
	display: inline-block;
	margin-right: 5px;
}
.suos-cont{
	padding: 50px 0;
}
.suos-cont .wpb_text_column{
	padding-left: 50px;
}
.suos-cont h4{
	color: #76b0c3;
	font-size: 24px;
}
.suos-cont input{
	max-width: 500px!important;
}
.wryt-cont .inner_cont{
	position: relative;
}
.wryt-cont .inner_cont:before {
    content: 'OUR CANCELLATION POLICY';
    position: absolute;
    left: -20px;
    top: 5%;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.wryt-cont .vc_column_container .vc_column-inner>.wpb_wrapper{
	background: #5ea2b812;
    padding: 35px 50px 1px;
	margin-bottom: 50px;
}
.wryt-cont h3{
	max-width: 1000px;
	font-weight: 300;
}
.wryt-cont h3:before{
	content: '';
	border: 3px solid #5ea2b8;
	display: block;
	width: 160px;
	margin-bottom: 20px;
}
.wryt-cont h3>strong{
	font-weight: 400;
}
.page-why-us .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child{
	margin-top: -50px;
	padding-left: 50px;
}
.page-why-us .wpb-content-wrapper>.vc_row:first-child h1,
.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child h1{
	text-transform: uppercase;
}
.wb-cont{
	position: relative;
	z-index: 10;
}
.wb-cont .vc_column_container>.vc_column-inner{
	padding-left: 65px;
}
.wb-cont .inner_cont{
	position: relative;
}
.wb-cont .inner_cont:before {
    content: 'WHY BRIGHT';
    position: absolute;
    left: -20px;
    top: 0;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
}
.wb-cont .vc_column_container:first-child>.vc_column-inner{
	margin-bottom: -75px;
	position: relative;
	z-index: 1;
}
.wb-cont .vc_column_container:last-child>.vc_column-inner:before{
	content: '';
	border: 3px solid #5ea2b850;
	display: block;
	width: 160px;
	margin-bottom: 35px;
}
.wb-cont h3{
	text-transform: uppercase;
}
.wb-cont h3:before{
	content: '+';
	color: #5ea2b8;
	display: inline-block;
	margin-right: 5px;
}
.wb-cont .vc_column_container:last-child>.vc_column-inner .wpb_text_column:not(:first-child):not(:last-child){
	background: #5ea2b885;
    padding: 35px 35px;
	color: #fff;
	padding-right: 110px;
	margin-right: -75px;
}
.page-why-us .wpb-content-wrapper>.vc_row:last-child h3,
.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:last-child h3{
	padding-left: 50px;
}
.fsr-cont{
	position: relative;
	z-index: 10;
}
.fsr-cont .vc_column_container .vc_column-inner>.wpb_wrapper{
	background: #d7e8ed57;
    padding: 35px 50px 1px;
	margin-bottom: 10px;
}
.fsr-cont *:not(.btn){
	color: #707070;
}
.fsr-cont h3{
	max-width: 1000px;
	font-weight: 300;
}
.fsr-cont h3:before{
	content: '';
	border: 3px solid #707070;
	display: block;
	width: 160px;
	margin-bottom: 20px;
}
.fsr-cont h3>strong{
	font-weight: 400;
}
.page-about-us .wpb-content-wrapper>.vc_row:first-child h1,
.page-about-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child h1{
	text-transform: uppercase;
	padding-left: 50px;
}
.abt-cont .vc_column_container:not(:first-child):not(:last-child)>.vc_column-inner{
    background: #5ea2b885;
    padding: 50px 50px;
    color: #fff;
    padding-left: 75px;
	margin-top: 35px;
    margin-left: -50px;
	margin-bottom: 35px;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
	background: rgb(94,162,184)!important;
	color: #fff;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
	color: #fff!important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, 
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before,
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{
	border-color: #fff!important;
}


/* ============================== */
/* ::::::::: Shop Styles :::::::: */
/* ============================== */

/* ============================== */
/* ::::::::: Post Styles :::::::: */
/* ============================== */

/* ================================= */
/* ::::::::: Related Styles :::::::: */
/* ================================= */

/* ================================== */
/* ::::::::: Comments Styles :::::::: */
/* ================================== */

/* ==================================== */
/* ::::::::: Pagination Styles :::::::: */
/* ==================================== */

/* ==================================== */
/* ::::::::: Login Form Styles :::::::: */
/* ==================================== */

/* ================================ */
/* ::::::::: Footer Styles :::::::: */
/* ================================ */

footer .footer{
	padding: 0;
}
.footer .inner_cont{
	background: #a3c9d6;
	padding: 25px 50px;
}
.footer .inner_cont:after{
	content: '';
	display: block;
	clear: both;
	padding: ;
}
.footer .table.hours>tbody>tr>td{
	border-top: none;
	text-align: left;
	line-height: 1;
}
.footer .table.hours>tbody>tr>td{
	padding: 4px;
}
.footer .pel_cont i{
	color: #5ea2b8;
}
.footer .table{
	margin-bottom: 0;
}
.footer .social{
	margin-left: 25px;
}
.footer .social a{
	width: auto;
	height: auto;
	line-height: 1;
}

/* =============================== */
/* ::::::::: Media Styles :::::::: */
/* =============================== */

@media(max-width: 1300px){
	.sldr-area:after,
	.sld:after,
	.treatments-cont:after{
		-webkit-clip-path: polygon(50px 0, 100% 0, 100% calc(100% + 25px), 50px calc(100% + 25px));
		clip-path: polygon(50px 0, 100% 0, 100% calc(100% + 25px), 50px calc(100% + 25px));
	}
	.sld .inner_cont:before{left: 15px;}
	.sldr-area .inner_cont:before,
	.treatments-cont .inner_cont:before,
	.am-cont .inner_cont:before,
	.tstm-cont .inner_cont:before,
	.fowmb-cont .inner_cont:before{left: 17px;}
	.fowmb-cont .inner_cont:before{bottom: 35px;}
	
}
@media(max-width: 1275px){
	.sld_4 h1{font-size: 50px;}
}
@media(max-width: 1197px){
	.sldr-area h1,.sld h1{font-size: 45px;line-height: 1;}
	.djslider .sld_4:after{background-position: 50px top;}
	.djslider .sld_5:after{background-position: center top;}
}
@media(max-width: 1050px){
	.sldr-area h1,.sld h1{font-size: 40px;}
}
@media(max-width: 960px){
	.sldr-area h1,.sld h1{font-size: 29px;}
	.sld:not(.sld_5) .cont{min-height: 380px;}
	.sld.sld_5 .cont{min-height: 205px;margin-top: 175px;}
	.page-why-us .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
	.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child{margin-top: -35px;}
}
@media(max-width: 767px){
	nav .nav>li.sep{display: none;}
	.navbar-right.cont .navbar-coll>.nav{float: none;}
	.sld:not(.sld_5) .cont{width: 100%;min-height: 475px;}
	.sld.sld_5 .cont{width: 100%;min-height: 315px;margin-top: 160px;}
	.sld_2 .cont{margin-left: 0;}
	.djslider .sld_5:after{background-position: 25% top;}
	.sldr-area{margin-bottom: 25px!important;}
	.sldr-area h1,.sld h1{font-size: 55px;}
	.sldr-area p,.sld p{max-width: 450px;}
	.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper{display: block;}
	.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper>.wpb_text_column:first-child{margin-bottom: 10px;}
	.am-cont .inner_cont:before{top: 30%;}
	.fowmb-cont img{margin-top: 0!important;margin-bottom: 0!important;}
	.tstm-cont .wpb_text_column{margin-top: -35px;}
}
@media(max-width: 657px){
	.sld h1{font-size: 49px;}
	.tstm-cont .wpb_text_column{margin-top: -15px;}
}
@media(max-width: 612px){
	.sld_5 h1{font-size: 43px;}
	.page-why-us .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
	.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child{margin-top: -15px;}
}
@media(max-width: 555px){
	.sldr-area h1,.sld h1{font-size: 42px;line-height: 1;}
	.sld:not(.sld_5) .cont{min-height: 445px;}
	.sld.sld_5 .cont{min-height: 275px;margin-top: 170px;}
	.sld.sld_5 h1{font-size: 35px;}
	.bright-cont h3{padding-left: 25px;}
	.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper>*{padding-left: 25px;padding-right: 0;}
	.am-cont .inner_cont:before{top: 15%;}
	.am-cont .vc_column_container:nth-child(2) .vc_column-inner{padding-left: 65px;padding-right: 65px;}
	.am-cont .vc_column_container:last-child .vc_column-inner{padding: 0 15px;}
	.testi_cont, .testi_ref_cont{line-height: 1.3;}
}
@media(max-width: 480px){
	.sldr-area h1,.sld h1{font-size: 32px;line-height: 1;}
	.sld.sld_5 h1{font-size: 27px;line-height: 1;}
	.sld:not(.sld_5) .cont{min-height: 365px;}
	.sld.sld_5 .cont{min-height: 240px;margin-top: 125px;}
	.am-cont .inner_cont:before{top: 10%;}
	.testislider.owl-carousel, .dj-testi_gall_slider.owl-carousel{padding: 0 25px;}
	.bright-cont h3{padding-left: 0;}
	.treatments-cont .vc_column_container>.vc_column-inner:before{margin-left: 0;}
	.treatments-cont .vc_column_container>.vc_column-inner>.wpb_wrapper>*{padding-left: 0px;}
	.discover-cont .vc_column_container .vc_column-inner{padding: 35px 25px 0;}
	.wb-cont .vc_column_container:first-child>.vc_column-inner,
	.wb-cont .vc_column_container>.vc_column-inner,
	.page-why-us .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
	.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child,
	.page-why-us .wpb-content-wrapper>.vc_row:last-child h3, 
	.page-why-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:last-child h3,
	.page-about-us .wpb-content-wrapper>.vc_row:first-child h1, 
	.page-about-us .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child h1,
	.page-services .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:first-child, 
	.page-services .wpb-content-wrapper>.vc_row:first-child .wpb_text_column:last-child, 
	.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:first-child, 
	.page-services .wpb-content-wrapper>div:not(.vc_row)>.vc_row:first-child .wpb_text_column:last-child,
	.mpt-cont .vc_column_container:last-child>.vc_column-inner,
	.demts-cont .vc_column_container:first-child>.vc_column-inner{padding-left: 15px;}
	.demt-cont .vc_column_container .vc_column-inner>.wpb_wrapper{padding: 35px 25px;}
	.wryt-cont .vc_column_container .vc_column-inner>.wpb_wrapper{padding: 35px 25px 1px;}
}
@media(max-width: 410px){
	.sldr-area h1,.sld h1{font-size: 28px;line-height: 1;}
	.sld.sld_5 h1{font-size: 25px;}
}
@media(max-width: 375px){
	.sldr-area .inner_cont{padding-left: 50px!important;padding-right: 0!important;}
	.sld.sld_5 h1{font-size: 25px;}
	.sld .inner_cont{padding-left: 50px!important;padding-right: 0!important;}
	.testislider.owl-carousel, .dj-testi_gall_slider.owl-carousel{padding: 0;}
}
@media(max-width: 320px){
	.sldr-area .inner_cont:before, .sld .inner_cont:before, .treatments-cont .inner_cont:before, .am-cont .inner_cont:before, .tstm-cont .inner_cont:before, .fowmb-cont .inner_cont:before{display: none;}
	.am-cont .vc_column_container:first-child>.vc_column-inner{padding: 0 40px;}
}